
@media screen and (max-width:900px) {
    .logo-position {
        background-color: #ffffff8f;
        padding: 3px;
        border-radius: 5px;
        margin-top: -10px;
        display: flex;
    }
    .three-dot {
        margin-top: -33px;
    margin-right: 13px;
    }
}
@media screen and (min-width:900px) {
    .logo-position {
        background-color: #ffffff8f;
        padding: 7px;
        border-radius: 5px;
        margin-top: -18px;
        display: flex;
    
    }
}
.shop-card {
    margin-top: 177px !important;
}
#team-profile,#team-profile1 {
    font-size: 20px;
    background-color: #7647d5;
    padding: 14px;
    color: #d0baeb;
    border: 3px solid #ffffff;
    border-radius: 50%;
}
#news-sub {
    background-image: url(assets/img/about-img-9.jpg);
    background-size: cover;
    background-position: center;
    opacity: 1;
}
.contact-area1 {
    font-family: 'poppins';
    padding: 25px;
    display: flex;
    flex-flow: column;
    align-items: center;
    margin-top: 14px;
    color: rgb(0, 0, 0);
    background-color: #ffffff;
    border-radius: 0px 25px;
    height: 320px;
}
.contact-area1:hover {
    background-image: linear-gradient(to top, #b31e93, #b2279f, #af30ab, #ac39b7, #a741c3, #9e43c7, #9345cc, #8847d0, #7643ce, #6140cb, #493dc9, #253ac6);
    background: blueviolet;
    color:white;
      width: 100%;
      height: 300px auto;
      
      transition: 500ms linear; 
}
.contact-area2 {
    font-family: 'poppins';
    padding: 25px;
    display: flex;
    flex-flow: column;
    align-items: center;
    margin-top: 14px;
    color: rgb(0, 0, 0);
    background-color: #ffffff;
    border-radius: 0px 25px;
    height: 332px
}
.contact-area2:hover {
    background-image: linear-gradient(to top, #b31e93, #b2279f, #af30ab, #ac39b7, #a741c3, #9e43c7, #9345cc, #8847d0, #7643ce, #6140cb, #493dc9, #253ac6);
    background: blueviolet;
    color:white;
      width: 100%;
      height: 300px auto;
      transition: 500ms linear; 
}
.contact-icon1 {
    font-size: 30px;
    padding: 10px;
    background-color: #11954f;
    border-radius: 33% 15%;
    margin-bottom: 12px;
    box-shadow: 5px 5px;
}
.contact-icon2 {
    font-size: 30px;
    padding: 10px;
    background-color: #c34141;
    border-radius: 33% 15%;
    margin-bottom: 12px;
    box-shadow: 5px 5px;
}
#account-profile {
    padding:10px;
    border-radius:30%;
    background-color:orangered;
}
.login-top {
    margin-left: -25px;
    color: #282350;
    font-weight: 500;
}
#get-started {
    padding: 8px;
    background-color: #ff0076;
    border-radius: 15px;
    margin-right: -28px;
    border: 1px solid white;
    color: white;
    box-shadow: 0px 0px 11px -2px black;
    animation-name: get-started-animation;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;
  }
  
  #get-started:hover {
    animation-name: get-started-hover-animation;
    animation-duration: 0.3s;
  }
  
  @keyframes get-started-animation {
    0% {
      background-color: #ff0076;
      transform: scale(1);
    }
    50% {
      background-color: #11954f;
      transform: scale(1.2);
    }
    100% {
      background-color: #ff0076;
      transform: scale(1);
    }
  }
  
  @keyframes get-started-hover-animation {
    0% {
      background-color: #ff0076;
    }
    100% {
      background-color: #11954f;
    }
  }
  